{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>CatalogKu</title>
{% endblock meta %}

{% block scripts %}
<script src="{% static 'scripts/book.js' %}" type="text/javascript"></script>
{% endblock scripts %}

{% block content %}
<!-- Catalog page title -->
<div class="container-fluid padding">
    <div class="row text-center m-3">
        <div class="col-12">
            <h1 class="display-4">CatalogKu</h1>
        </div>
    </div>
</div>

<!-- Messages prompt -->
{% include 'messages.html' %}

<!-- User query field -->
<div class="container-fluid padding">
    <div class="row center m-3">
        <input id="user-query" class="form-control col-12" type="text" placeholder="{{ placeholder }}">
    </div>
</div>

<!-- Book display catalog -->
<div class="container-fluid padding">
    <div id="display-catalog" class="book-display-catalog card-columns">

    </div>
</div>
{% endblock content %}
